@charset "UTF-8";
/*----------------------------------------

	- specia;
		- index

-----------------------------------------*/

#sp_wrap {
	width: 100%;
	padding-bottom: 30px;
	overflow: hidden;
}

#sp_wrap  p {
	text-align: left;
	font-size: 14px;
}
/*----------------------------------------
	pager
-----------------------------------------*/

#pager ul {
    padding: 10px 0 25px;
	background: url(../img/cmn_bg_dot.gif) left bottom repeat-x;
}

#pager li {
	float: left;
}

#pager li + li {
	float: right;
}

#pager li a {
	color: #ee7001;
}

/*----------------------------------------
	lnav
-----------------------------------------*/

#lnav ul {
overflow: hidden;
}
#lnav ul:after {
	clear: both;
}

#lnav li {
	float: left;
	width: 50%;
	text-align: center;
	display: block;
}

#lnav li a {
	color: #ef6f00;
}

/*----------------------------------------
	box
-----------------------------------------*/

#box {
	margin-top: 25px;
}

#box p.title {
	margin: 0 0 26px 0;
	border: none;
	background-color: #fff;
}
#box p.title img {
	margin: 0;
}

#box h1 {
	margin: 25px 0 25px 15px;
}

#box p.mainpic {
    margin: 20px 0;
}

#box p.mainpic img {
	width: 100%;
}

/* tnav */

#tnav {
	margin: 20px 0;
	overflow: hidden;
	border-bottom: 1px solid #531d05;

}

#tnav ul:after {
	clear: both;
}

#tnav li {
	width: 32%;
	float: left;
	margin-right: 2%;

}
#tnav li:nth-child(3){
	margin-right: 0;
}

#tnav li a {
	display: block;
	padding: 10px;
	background-color: #b8a49f;
	text-decoration: none;
	text-align: center;
		color: #fff;
}

#tnav li a.on {
	background-color: #531d05;


}



/* item */

#item {
	position: relative;
	padding-top: 1px;
}

#item > li {
	margin: 0;
	/*padding: 0 3%;*/
	margin-bottom: 40px;
}

#item li .pic img {
	width: 90%;
	margin:0 5%;
}


/*リンクボタン*/
#item li a {
    display: block;
    border-radius: 5px;
    font-weight: normal;
    background-color: #fff;
    color: #333!important;
    text-align: center;
    background-size: 5px;
    font-size: 13px;
    line-height: 32px;
    text-decoration: none;
    z-index: 1;
    margin: 15px 50px 0;
    border: 1px solid #ccc;

}




#item .sbox {
	margin-top: 20px;
}

#item .sbox + .sbox {
	margin-top: 60px;
	padding-top: 31px;
	/*background: url(../img/cmn_bg_dot.gif) left top repeat-x;*/
}

#item h3 {
	margin-bottom: 20px;
	padding: 2px;
	background-color: #ebe0de;
}
/*
#item h3 span {
	display: block;
	padding: 6px 13px 3px;
	color: #521e07;
	border: 1px solid #B6A49E;
}
*/

#item p.pic {
	margin-bottom: 18px;
}

#item ul {
	margin-top: 11px;
}

#item li li {
	float: none;
	display: list-item;
	margin: 0;
	width: auto;
}

#item p.link,
#item p.link a {
	color: #ee7001;
}

#item p.link {
	margin-top: 12px;
}

#item p.link a:link,
#item p.link a:visited {
	text-decoration: underline;
}

#item p.link a:hover,
#item p.link a:active {
	text-decoration: none;
}

#item .btn {
	margin: 16px 6px 0 5px;
}

#item .btn li {
	float: left;
}

#item .btn li + li {
	float: right;
}

#item .btn a.hide {
	display: none;
}

/*----------------------------------------
	index
-----------------------------------------*/

/* title */

#special.index #title {
	position: relative;
}

#special.index #title h1 {
	margin-bottom: 25px;
}
#special.index #title h1 img {
	width: 100%;
}

/* merit */

#merit {
	margin-top: 32px;
}

#merit h2 {
	margin: 20px 15%;
}

#merit p img {
	width: 100%;
}

/* lnav */

#special.index #lnav {
	margin-top: 45px;
	background: url(../img/cmn_bg_dot.gif) left top repeat-x;
}

#special.index #lnav ul {
	padding: 12px 0 11px;
}

/* box */

#special.index .box {
	margin-top: 45px;
}

#special.index .box h2 {
	margin-bottom: 26px;
}

#special.index .box ul {
	position: relative;
	margin: 10px 0;
}

#special.index .box li {
	float: left;
	margin: 0;
	padding: 0 3%;
	margin-bottom: 20px;
}
#special.index .box li img {
	width: 90%;
	margin:0 5%;
}

#special.index .box li h3 + p {
	margin-top: 16px;
}

#special.index .box li p.btn {
	margin: 5px 20% 0 20%;
	text-align: center;
	width: 60%;
}


/*index*/
#special.index .box ul li h3 {
	text-decoration: none;
	display: block;
}
#special.index .box ul li h3 div.name {
	padding: 5px;
	margin-bottom: 15px;
	border: 1px solid #845e4b;
	color: #521d06;
	text-align: center;

}
#special.index .box a.btn {	
    display: block;
    border-radius: 5px;
    font-weight: normal;
    background-color: #531d05;
    color: #fff!important;
    text-align: center;
    background-size: 5px;
    font-size: 13px;
    line-height: 32px;
    text-decoration: none;
    z-index: 1;
    margin: 15px 50px 0;

}




#special.index #box02 {
	margin-top: 39px;
	padding-top: 42px;
	background: url(../img/cmn_bg_dot.gif) left top repeat-x;
}

#special.index #box02 h2 {
	margin-bottom: 20px;
}

#special.index #box02 li {
	margin: 0 15 0 0;
	width: 320px;
}

#special.index #box02 li h3 + p {
	margin-top: 8px;
}

#special.index #box02 li h3 img {
	width: 320px;

}



/*----------------------------------------
	CSS
-----------------------------------------*/






/* free */

#special.free #item {
	margin: 0 -23px;
}

#special.free #item h2 {
	margin-bottom: 20px;
	padding: 2px;
	background-color: #ebe0de;
}

#special.free #item h2 span {
	display: block;
	padding: 4px 13px 5px;
	color: #521e07;
	border: 1px solid #B6A49E;
}
#special #title img {
	width: 100%;
}

/* renyo */

#special.renyo #lnav ul {
	padding: 1px 0 0;
	background: none;
}

#special.renyo #box h1  {
	margin-top: 22px;
}

#special.renyo #item h2 {
	text-align: center;
}

#special.renyo #item .sbox > ul {
	/*margin: -10px -23px 0;*/
}



/* function */

#special.function #lnav ul {
	padding: 1px 0 0;
	background: none;
}

#special.function #box h1  {
	margin-top: 22px;
}

/*
#special.function #item .sbox > ul {
	margin: -20px -23px 0;
}
*/

#special.function #lnav li + li {
	margin-left: 30px;
}

#special.function #box p.mainpic {
	margin-top: 30px;
}
/* design */

#special.design #box {
	margin-top: 29px;
}

#special.design #box p.title {
	margin: 0 0 24px 3px;
}

#special.design #box h1 {
	margin: 23px 0 25px 15px;
}

#special.design #box p.mainpic {
	margin-top: 16px;
}

#special.design #tnav li + li {
	margin-left: 46px;
}

#special.design #item .sbox {
	margin-top: 29px;
}

#special.design #item .sbox + .sbox {
	margin-top: 60px;
}

#special.design #item .sbox > ul {
	margin: -10px -2px 0 0;
}

#special.design #item li {
	margin: 40px 15px 0 14px;
	width: 154px;
	text-align: center;
}

#special.design #item li img {
	margin-left: 6px;
}

#special.design #item p.pic {
	margin-bottom: 8px;
}

#special.design #item .btn {
	margin: 9px 0 0;
}

#special.design #item .btn img {
	margin-left: 0;
}

#special #box #item li h2 {
	padding: 5px;
    margin-bottom: 15px;
    border: 1px solid #B6A49E;
    color: #521e07;
    text-align: center;
    font-size: 1.17em;
    background-color: #ebe0de;
} 

#special #box #item li h3 {
	padding: 5px;
    margin-bottom: 15px;
    border: 1px solid #B6A49E;
    color: #521e07;
    text-align: center;
    font-size: 1.17em;
    background-color: #ebe0de;
} 


.sttl {
	padding: 8px;
	font-weight: bold;
	background-color: #531d05;
	color: #fff;
	text-align: center;
	font-size:130%;
}

#item > .sbox > ul > li {
    margin-bottom: 40px;
}


/* ボタン（高） */
.linkbtn-main a {
	margin-top: 50px;
    display: block;
    border-radius: 5px;
    font-weight: bold;
    background-color: #717171;
    border: 1px solid #717171;
    color: #fff!important;
    text-align: center;
    background-size: 5px;
    font-size: 14px;
    line-height: 40px;
    position: relative;
    text-decoration: none!important;
    z-index: 1;
    margin-bottom: 30px;
}
#sp-wrap .linkbtn-main a:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0%;
    width: 6px;
    height: 10px;
    margin: -5px 0 0 20px;
    background: url(../../common/arrow_white.png) no-repeat 0 0;
    background-size: 6px auto;
}

/*商品一覧消し*/
ul.itemlist {
    display: none;
}